Opened 15 months ago

Closed 15 months ago

Last modified 11 months ago

#1131 closed request (not broken)

You're probably tired of hearing wifi complaints ...

Reported by: spencerdawkins.ietf@… Owned by: panda@…
Priority: tbd Milestone: ietf-099
Component: wireless Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description

I did this screenshot sitting in the couch area to the left of the stairs
up to the third floor. It was impressive, at least to me.

I was on the "ietf" main network, with a Chromebook, and that was working
fine in the Nomcom office. Then, I went downstairs.

I walked upstairs to the terminal room and was consistently getting 2-3 ms
ping times, with one 21 ms out of about 25 pings, and no loss.

I'm not complaining, but if you need more evidence to flog the hotel people
about the wifi, that's what I can contribute. No need to reply, of course.

And thank you for running an awesome network in the meeting rooms, which is
probably what matters most.

Spencer

Screenshot 2017-07-18 at 19.13.47.png

Attachments (1)

Screenshot 2017-07-18 at 19.13.47.png (198.8 KB) - added by spencerdawkins.ietf@… 15 months ago.
Added by email2trac

Download all attachments as: .zip

Change history (7)

Changed 15 months ago by spencerdawkins.ietf@…

Added by email2trac

comment:1 in reply to:  2 Changed 15 months ago by spencerdawkins.ietf@…

I'm sorry, I'm an idiot. You would want to know my MAC address, of course.

6C:29:95:13:FE:F0, when I just checked.

Spencer

On Tue, Jul 18, 2017 at 7:47 PM, IETF Tickets/NOC <tickets@meeting.ietf.org>
wrote:

> #1131: You're probably tired of hearing wifi complaints ...
> -------------------------------------+----------------------
> ---------------
>       Reporter:                      |                Owner:  < default >
>   spencerdawkins.ietf@…              |
>           Type:  request             |               Status:  new
>       Priority:  tbd                 |            Milestone:  ietf-99
>      Component:  incoming            |           Resolution:
>       Keywords:                      |  My Current Location:
> My MAC  Address:                     |                My OS:
> -------------------------------------+----------------------
> ---------------
> Changes (by spencerdawkins.ietf@…):
>
>  * Attachment "Screenshot 2017-07-18 at 19.13.47.png" added.
>
>  Added by email2trac
>
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/1131>
> IETF Tickets/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting Tickets - NOC pages
>

comment:2 Changed 15 months ago by llynch@…

Component: incomingwireless
Owner: changed from < default > to panda@…
Status: newassigned

comment:3 Changed 15 months ago by jim@…

Resolution: not broken
Status: assignedclosed

Spencer,

Hey, we always want to hear reports on network status, so thank you and continue not to be shy on it!

As for your specific issue, I think there may be some confusion. We deploy our own APs (which are the only ones that carry the "ietf" SSID) just in the meeting areas, not in the public space or the guest areas. If you were using "ietf" on the 3rd floor, then you're getting leakage from the Mezzanine or lower, and it's not at all surprising that it doesn't work well.

In that area, "ietf-hotel" is being provided by the hotel APs, but the traffic all flows down to us and out the IETF links.

Thanks again for the report, but I don't think there's anything to be "fixed" here.

I'll resolve this ticket for now, but if you have further questions or issues, a reply will reopen.

  • Jim

comment:4 in reply to:  5 Changed 15 months ago by spencerdawkins.ietf@…

Resolution: not broken
Status: closedreopened
Hi, Jim,

On Wed, Jul 19, 2017 at 10:12 AM, IETF Tickets/NOC <tickets@meeting.ietf.org
> wrote:

> #1131: You're probably tired of hearing wifi complaints ...
> ----------------------------------------+-------------------
> ---------------
>       Reporter:  spencerdawkins.ietf@…  |                Owner:  panda@…
>           Type:  request                |               Status:  closed
>       Priority:  tbd                    |            Milestone:  ietf-99
>      Component:  wireless               |           Resolution:  not broken
>       Keywords:                         |  My Current Location:
> My MAC  Address:                        |                My OS:
> ----------------------------------------+-------------------
> ---------------
> Changes (by jim@…):
>
>  * status:  assigned => closed
>  * resolution:   => not broken
>
>
> Comment:
>
>  Spencer,
>      Hey, we always want to hear reports on network status, so thank you
>  and continue not to be shy on it!
>
>      As for your specific issue, I think there may be some confusion. We
>  deploy our own APs (which are the only ones that carry the "ietf" SSID)
>  just in the meeting areas, not in the public space or the guest areas. If
>  you were using "ietf" on the 3rd floor, then you're getting leakage from
>  the Mezzanine or lower, and it's not at all surprising that it doesn't
>  work well.
>
>      In that area, "ietf-hotel" is being provided by the hotel APs, but the
>  traffic all flows down to us and out the IETF links.
>

RIght, but I thought I was on the "ietf" SSID, not the "ietf-hotel" SSID.
Sorry if that wasn't clear.

No reason to reopen this ticket, but I wanted to make sure you knew.

And thanks for all you do. The part where I had to look up how to send a
ticket to the NOC basically says that I don't have problems often enough to
remember the last one ;-)

Spencer


>      Thanks again for the report, but I don't think there's anything to be
>  "fixed" here.
>
>      I'll resolve this ticket for now, but if you have further questions or
>  issues, a reply will reopen.
>
>      - Jim
>
> --
> Ticket URL: <https://tickets.meeting.ietf.org/ticket/1131#comment:3>
> IETF Tickets/NOC <https://tickets.meeting.ietf.org>
> IETF Meeting Tickets - NOC pages
>

comment:5 Changed 15 months ago by jim@…

Resolution: not broken
Status: reopenedclosed

Again, thanks! The lobby area is covered by the hotel APs, so do try ietf-hotel there!

  • Jim

comment:6 Changed 11 months ago by Rick Alfvin

Milestone: ietf-99ietf-099

Milestone renamed

Note: See TracTickets for help on using tickets.